CVE-2007-5174

2007-10-03T10:17:00
ID CVE-2007-5174
Type cve
Reporter NVD
Modified 2017-10-18T21:30:10

Description

Directory traversal vulnerability in phpinc/news.php in actSite 1.56 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the do parameter.